[class^="color-"] {
    width: 30px;
    height: 30px;
    display: flex;
    border-radius: 5px;
    margin: 0 10px 0 0;
}

.color-1 {
    background: #F0F0F0 none;
}

.color-2 {
    background: #032059 none;
}

.color-3 {
    background: #C4C4C4 none;
}

.color-4 {
    background: #7400AB none;
}

.color-5 {
    background: #3A3A3A none;
}

.color-6 {
    background: #056B2E none;
}

.color-7 {
    background: #640F0F none;
}

.color-8 {
    background: #4DC0A5 none;
}

.color-9 {
    background: #DBB800 none;
}

.color-10 {
    background: #E02E2E none;
}